TD {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.titlelink {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; TEXT-DECORATION: none
}
A.titlelink:hover {
	COLOR: #cc0000
}
.righthading {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bgdddddd {
	BACKGROUND-COLOR: #eeeeee
}
.b9pt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.handing1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"; TEXT-DECORATION: none
}
.txt1 {
	FONT-SIZE: 12px; TEXT-INDENT: 24pt; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.white_menu {
	COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.swlink {
	COLOR: #d11111; TEXT-DECORATION: none
}
.designtable {
	WIDTH: 100%; BACKGROUND-COLOR: #f6f6f6
}
.greenStep {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d11111; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.white_menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.blackmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.etxt {
	FONT-SIZE: 12px; TEXT-INDENT: 18pt; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
HR {
	TEXT-INDENT: 0px
}
A:link {
	COLOR: #6699ff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6699ff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
